Subject: Re: bug#37945: [Auctex] Revert font locking to defaults
From: Tassilo Horn <[email-masked]>
To: Dominik Schrempf <[email-masked]>
Cc: [email-masked]
Date: Sun, 14 Jun 2020 14:20:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Tassilo Horn <[email-masked]> writes:

>> thanks a lot for working on this.  I tested the mentioned branch and
>> indeed, it works flawlessly.  As far as I can see now, no other
>> regressions were introduced,
>
> That's good news.  I give it some days of testing by others and then
> I'll merge it into master.  So hopefully it'll be fixed in GNU AUCTeX
> 12.2.4.

Ok, the branch is now merged into master and we'll be doing a new ELPA
release in some days.

I'm closing this report now.  Thanks a lot for testing!

Bye,
Tassilo